RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002130AFRF[All Projects] Generalpublic2016-05-17 15:102020-04-19 17:38
ReporterGriggs 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5.1 
Summary0002130: Проблемы с устойчивостью статичных орудий
DescriptionМногие статичные орудия имеют проблему с устойчивостью на неровных поверхностях и склонах холмов - они переворачиваются. Некоторые могут перевернуться даже на абсолютно ровной поверхности (Mk.19, Метис, АГС-30).

Из орудий с малой треногой, например из Метиса, вообще невозможно стрелять если он стоит на не ровной поверхности или на поверхности под углом к горизонту, на склоне холма)...
Остальные орудия тоже не всегда ведут себя корректно.
Многие из них переворачиваются сразу после того как их ставишь на не совсем ровную поверхность.

Чтобы избавиться от этого бага можно добавить невидимую пластину в Geometry LOD, и статика будет вести себя нормально.
TagsNo tags attached.
Is it a wish/request?No
RHS versionStable
Arma 3 version1.58
Did you used any other mod when the error occurred?No
Which mods?
Attached Filesjpg file icon Безымянны1й.jpg [^] (369,854 bytes) 2016-05-17 15:10

- Relationships

-  Notes
(0004452)
Griggs (reporter)
2016-05-17 15:25

ИМХО, стоит добавить такую пластину ко всей статике в моде кроме Д-30, ОПУ Джигит, ЗУ-23-2, Stinger Pod и M119 - у них проблем с устойчивостью лично я не замечал.
(0004646)
Griggs (reporter)
2016-06-03 14:07

up^
(0010300)
Kartaviy (viewer)
2020-02-22 21:07

up! pls add this!
(0010528)
reyhard (administrator)
2020-04-19 17:38

Tweaked Metis & NSVT - rest of them was correct. I wouldn't expect fully stability of i.e. AGS30 on slope if you are pointing to the side

- Issue History
Date Modified Username Field Change
2016-05-17 15:10 Griggs New Issue
2016-05-17 15:10 Griggs File Added: Безымянны1й.jpg
2016-05-17 15:25 Griggs Note Added: 0004452
2016-05-17 15:27 Griggs Summary Статичные орудия любят переворачиваться => Проблемы с устойчивостью статичных орудий
2016-05-17 15:27 Griggs Description Updated View Revisions
2016-06-03 14:07 Griggs Note Added: 0004646
2020-02-22 21:07 Kartaviy Note Added: 0010300
2020-02-22 21:08 reyhard RHS version => Stable
2020-02-22 21:08 reyhard Severity major => minor
2020-04-19 17:38 reyhard Note Added: 0010528
2020-04-19 17:38 reyhard Status new => resolved
2020-04-19 17:38 reyhard Fixed in Version => 0.5.1
2020-04-19 17:38 reyhard Resolution open => fixed
2020-04-19 17:38 reyhard Assigned To => reyhard


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker